{
  "id": 3373009,
  "name": "A. E. Hart, appellant, v. Charles Allen, appellee",
  "name_abbreviation": "Hart v. Allen",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,786",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 250,
    "ocr_confidence": 0.58,
    "sha256": "951a17b36fa0a9228bd611c86d13937a74f0e8a9357fdc7a2963c512f8da4f1d",
    "simhash": "1:b199084e349e4808",
    "word_count": 38
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. E. Hart, appellant, v. Charles Allen, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court. '",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Garrett, Maynard & Fell, for appellant. J. E. Goembel and Andrews & Essington, for appellee."
    ],
    "corrections": "",
    "head_matter": "A. E. Hart, appellant, v. Charles Allen, appellee.\nGen. No. 7,786.\nOpinion filed September 29, 1927.\nGarrett, Maynard & Fell, for appellant. J. E. Goembel and Andrews & Essington, for appellee."
  },
  "file_name": "0640-02",
  "first_page_order": 692,
  "last_page_order": 692
}
